color: null
description: null
fieldLayouts:
  72570930-932a-4eef-a4bb-645070bc1747:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-04T17:48:23+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 197021d0-64df-45f5-a3ec-4d65243d4bd5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: topLabel
            includeInCards: false
            instructions: null
            label: 'Top Label'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28fc0304-69b6-43ac-8c99-e2c875a4a532
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heading
            includeInCards: false
            instructions: null
            label: Heading
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06865648-84b5-46f3-8fd0-48993e09ff0b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: subheading
            includeInCards: false
            instructions: null
            label: Subheading
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 259a67ea-0a0e-4406-97b8-7bbb2932f72d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: df77759d-bc11-4545-8c34-f63e1bbd65b2 # Display Type
            handle: displayMode
            includeInCards: false
            instructions: null
            label: 'Display Mode'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 214c0ead-2e2c-4485-9e17-5ad3c84ae9d5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a906962a-296e-41d6-a082-1398608c0ead # Number of Treatments
            handle: limit
            includeInCards: false
            instructions: null
            label: Limit
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1469dd96-fe49-4499-9d14-f4336216d9f9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 45b2b61e-fd67-48d4-8ce2-35e95068be62 # Selected Testimonials
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0bc96d1c-7d25-4448-9f0a-aa33ea239a34
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T17:54:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: showGoogleBadge
            includeInCards: false
            instructions: "Shows/hides the Google Reviews badge\r\n"
            label: 'Show Google Badge'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a25ceaa8-9edc-4eb2-a59d-a1340895067d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T18:13:12+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 452dafb1-1a42-4c98-a977-363c723ec58c # URL
            handle: null
            includeInCards: false
            instructions: null
            label: 'Google Reviews URL'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5dbdee7d-8d17-44c9-8581-679879c315ca
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-04T18:15:52+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a906962a-296e-41d6-a082-1398608c0ead # Number of Treatments
            handle: numberOfReviews
            includeInCards: false
            instructions: 'How many reviews in total are in Google Reviews'
            label: 'Number of Reviews'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4977ef85-8f70-4b78-8499-ac4fe3031f69
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8776cdec-7284-47c2-8c5b-d806efbc3b3b
        userCondition: null
handle: testimonialsGrid
hasTitleField: true
icon: grid-2-plus
name: 'Testimonials Grid'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
